[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# IVDctCommandsBuiltInW

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: speech.pas line 4581

`type IVDctCommandsBuiltInW = interface(IUnknown)`
`function Activate();`
`function Deactivate;`
`function FromMemory();`
`function FromFile();`
`function FromStream();`
`function ListSet();`
`function TextGet();`
`function ToMemory();`
`function ToFile();`
`function ToStream();`
`end;`

## Inheritance

`IVDctCommandsBuiltInW`
`IUnknown`
?